GD Library extension not available with this PHP installation.

If you have Ubuntu on your server: PHP5: sudo apt-get install php5-gd PHP7.0: sudo apt-get install php7.0-gd PHP7.1: sudo apt-get install php7.1-gd PHP7.2: sudo apt-get install php7.2-gd   Do not forget to restart the apache server: apachectl restart

Read More